
JOVENA.Exploitation.BO - Réclamation BO #7034

Demande de modification carte N°2010703

05/27/2021 01:02 PM - Lucy Admin

Status: Fermé Start date: 05/27/2021

Priority: Urgent Due date: 05/27/2021

Assignee: Philibert RAKOTOASIMBOLA % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Modification Immatriculation à distance à réactiver.

History

#1 - 05/28/2021 01:58 PM - Lucy Admin

- Status changed from Nouveau to Actif

#2 - 05/28/2021 01:58 PM - Lucy Admin

- Status changed from Actif to Résolu

Paramètre réactivé

#3 - 05/28/2021 01:59 PM - Lucy Admin

- Status changed from Résolu to Fermé
